import './button.scss';

const Button = D.declare('view.cmp.Button', function(cfg, children) {
  return <button type={cfg.type || 'button'} class={'button'} {...cfg}>{children}</button>
});

export default Button;
export {Button};
